@charset "UTF-8";
/* CSS Document */

#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-Contact-Us-Table {
	font-family: Verdana, sans-serif;
	margin-top:24px;
	text-align:left;
	border: 1px solid #003366;
	border-collapse:collapse;
	background-color:#d3e0eb;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-Contact-Us-Table td {
	padding: 10px;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-Contact-Us-Table label {
	font-family: Verdana, sans-serif;
	font-size:10px;
	font-weight:bold;
}
.warning {
	font-style: oblique;
	font-weight: normal;
	color: #FF0000;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-Contact-Us-Table caption {
	font-style: oblique;
	font-weight: normal;
	color: #FF0000;
	font-size:11px;
	text-align:left;
	padding-bottom:8px;
}